# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^get_process/$', GetProcessView.as_view()),
    url(r'^get_details/$', GetDetailsView.as_view()),
    url(r'^get_files/$', GetFilesView.as_view()),

]

router = SimpleRouter()
router.register(r'', OrderViewSet)
urlpatterns += router.urls
